@media (max-width:780px){

	.three_col{
		width: 100%;
	}
.social_net a span{
	font-size: 16px; 
}	
.language a{
	font-size: 14px; 
	padding-right:1px; 
	padding-left:1px; 
}

#masthead .hgroup .logo h1{
	font-size: 17px; 
}
}
@media (max-width:480px){
	.banner .banner-cap{
		width: 100%;
		margin: 0px;
		padding-right:20px; 
		background:rgba(3,67,83,1); 	
	}
	.banner .banner-cap p a{
		font-size:13px;  
	}
	.banner .banner-cap span{
		font-size:12px; 
	}
	div.banner p{
		margin-bottom:0px;
        margin-right:5px; 		
	}
	.banner img{
		height:140px; 
	}
	.banner .banner-cap span.read_more a{
		margin-left: 24px; 
	}
	.three_col .inner_box{
		margin:15px 0px;
		padding:7px;  
	}
	#main{
	padding: 35px 15px; 
}
}
@media (max-width:430px){
	.language{
		padding:10px; 
	}
.language .dari, .language .pashto, .language .english{
	font-size: 12px; 
}	
.social_net span{
	font-size: 20px; 
}
.banner{
	min-height: 196px; 
}
}

@media(max-width: 331px){
		.language{
		padding:10px 4px; 
	}
}